 @media screen and (min-width:768px) {
.navbar-nav > li.dropdown:hover .dropdown-menu  {
	display:block!important;	
}
}
 @media screen and (max-width:1199px) {
.phone li {
	font-size: 22px;
	line-height: 22px;
	margin-right: 10px;
	padding-right: 10px;
}
.socialicon ul li a {
	line-height: 35px;
	width: 35px;
}
.socialicon ul li {
	margin-left: 5px;
}
.phone {
	padding-top: 13px;
}
.socialicon {
	margin-top: 5px;
}

/*
.nav > li > a {
	padding: 16px 15.7px;
}*/
.nav > li > a {
    padding: 16px 5px;
    text-transform: capitalize;
}


.bannertext h1 {
	font-size: 45px;
	line-height: 45px;
}
.serviceInfo h4 {
	margin-top: 30px;
}
.whychoose article ul li p {
	font-size: 15px;
}
.copyright {
	font-size: 11px;
}
.twosection figure {
    margin-right: 4%;
    width: 48%;
}
.desc {
	  width: 48%;
	  float:left;
}
.standardlisting ul li {
	font-size:15px;
}
.postcomment textarea {
	min-height:134px;
}
.download {
	margin-bottom:30px;
}
.postcomment h4 {
	margin-top:30px;
}
.navbar-nav > li > .dropdown-menu { left:15.7px;}
.contentone h1 {
	margin-top:0px;
}
.desc > p {
    max-height: 65px; 
}
}
 @media screen and (max-width:991px) {
 
 
 .navbar > .container { width:100% !important ; padding:0px !important}
 
 
.nav > li > a {
	padding: 16px 2px;
	font-size: 12px;
}
.phone {
	margin-right: 15px;
}
.socialicon ul li a {
	line-height: 30px;
	width: 30px;
}
.socialicon h6 {
	margin-right: 5px;
	margin-top: 10px;
}
.phone li {
	font-size: 16px;
	line-height: 16px;
}
.topheader {
	padding: 25px 0;
}
.socialicon {
	margin-top: 3px;
}
.phone {
	padding-top: 11px;
}
.bannertext h1 {
	font-size: 35px;
	line-height: 35px;
	margin-bottom: 20px;
}
.bannertext p {
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 18px;
}
.carousel-caption {
	bottom: 65px;
}
.whychoose article ul li {
	width: 33.3%;
	margin-bottom: 30px;
}
.whychoose article ul li p {
	padding: 0 40px;
}
.whychoose article ul li .fa {
	margin-bottom: 15px;
}
	.whychoose article ul li img  { 
		margin-bottom: 11px;
	}
.supportcharities p {
	font-size: 14px;
	line-height: 18px;
}
.supportcharities h6 {
	padding: 8px 0 3px;
}
.roboto {
	width: 100%;
}
.innerdetail p {
	font-size: 13px;
}
.contentone h1 { 
margin-bottom:5px;
}
.contentone .Subheading  {
	font-size:20px;
		line-height:20px;
		margin-bottom:8px;
}
.twosection figure {
    margin-right: 0;
    width: 100%;
	margin-bottom:10px;
}
.desc {
    width: 100%;
}
.standardlisting ul li {
    font-size: 14px;
}
.projectdetail {
    padding: 48px 0 38px;
}
h1 {
	line-height:36px;
	font-size:36px;
}
.projectdetail h1  {
	margin-bottom:10px;
}
.detailwhite {
	padding:20px;
}
.contentform {
	   padding: 48px 0 40px;
}
.contentproject {
		   padding: 48px 0 40px;
}
.contentform h1 {
	margin-bottom:10px;
}
.projectwhite .media-left img {
	max-width:225px;
}
.projectwhite .media-right img {
	max-width:225px;
}
.projectwhite h4 {
	margin-top:0px;
}
.projectwhite .media-left {
	margin-right:20px;
}
.projectwhite p {
    font-size: 13px;
    line-height: 18px;
    padding-bottom: 5px;
}
.projectwhite h4 {
	margin-bottom:5px;
}
.readmore {
	margin-top:5px;
}
.projectwhite h4 {
	  font-size: 24px;
    line-height: 24px;
}
.projectwhite .media {
	padding:20px;
}
.projectwhite .media-right {
	margin-left:20px;
}
.contentone {
	padding:50px 0px;
}
h2 {
    font-size: 32px;
    line-height: 32px;
	margin-bottom:15px;
}
.twosection {
	    padding: 45px 0 50px;
}
.box {
    margin-top: 16px;
}
.greycontentthree {
	  padding: 45px 0 42px;
}
.standardlisting {
	padding: 45px 0 50px;
}
.navbar-nav > li > .dropdown-menu { left:7.1px;} 
.contentone figure { 
width:40%; 
}
.comment-list .postcomment .submit{ margin-bottom15px;}
}
 @media screen and (max-width:767px) {
.bannertext h1 {
	font-size: 30px;
	line-height: 30px;
	margin-bottom: 15px;
}
.bannertext p {
	font-size: 15px;
	line-height: 15px;
	padding-bottom: 25px;
}
.carousel-caption {
	bottom: 40px;
}
.logo {
	text-align: center;
}
.headerright {
	float: left;
	width: 100%;
}
.phone li {
	font-size: 20px;
}
.phone {
	margin-right: 0px;
	float: none;
	margin: auto;
	width: 331px;
}
.socialicon {
	display: inline-block;
	margin-top: 15px;
	text-align: center;
	width: 100%;
}
.socialicon h6 {
	display: inline-block;
	float: none;
	vertical-align: top;
}
.socialicon ul {
	display: inline-block;
	float: none;
}
.logo {
	margin-bottom: 10px;
}
.menutxt {
	display: block;
	float: left;
	padding-left: 10px;
	margin-top: 15px;
}
.navbar-toggle .icon-bar {
	background: #8cb943;
}
.navbar-collapse {
	padding-left: 15px;
	padding-right: 15px;
	float: left;
	width: 100%;
	margin-right:0px!important;
	margin-left:0px!important;
}
.nav > li:hover {
	border-bottom: 2px solid #7fb625;
}
.nav > li.active {
	border-bottom: 2px solid #7fb625;
}
.nav > li {
	text-align: left;
	border-bottom: 2px solid #f3f3f3;
	float:left; 
	width:100%; 
}
.nav > li > a {
	  float: left;
    padding: 12px 9px;
}

.serviceInfo h4 {
	margin-top: 22%;
}
.whychoose article ul li p {
	padding: 0 25px;
}
.testimonialtext {
	margin-top: 20px;
}
.nav > li.active > a::before {
	display:none;
}
.nav > li > a::before {
	display:none;
}
.supportcharities {
	text-align: center;
}
.dropdown-menu {
	text-align:center;
}
.navbar-nav .open .dropdown-menu {
	background:#7ea63c;
}
.supportimage {
	text-align: center;
	margin-top: 20px;
}
footer ul li {
	text-align: center;
}
footer ul li a {
	float: none;
}
.copyright {
	text-align: center;
}
.whychoose article h2 {
	font-size: 26px;
	line-height: 26px;
}
.whychoose {
	padding: 30px 0px 0px 0px;
}
.happyclient h2 {
	font-size: 26px;
	line-height: 26px;
	margin-bottom: 10px;
}
.happyclient {
	padding: 25px 0 30px;
}
.contactfooter h2 {
	font-size: 26px;
	line-height: 26px;
	margin-bottom: 10px;
}
.contactfooter h2 {
	margin-top: 25px;
}
.contactform .submit {
	margin-bottom: 55px;
}
footer {
	padding: 20px 0px;
}
.copyright {
	font-size: 11px;
	line-height: 11px;
	margin-bottom: 0;
	margin-top: 10px;
}
.navbar-header {
	padding:0px 10px;
}
.contentone aside figure {
	margin-bottom:20px;
}
.twosection figure {
    margin-right:2%;
    width:46%;
}
.desc {
	  width: 52%;
	  float:left;
}
.standardlisting ul {
	margin-top:0px;
}
.detailimage figure {
    margin-bottom: 20px;
    text-align: center;
}
h1 {
    font-size: 30px;
    line-height: 30px;
}
h2 {
    font-size: 26px;
    line-height: 26px;
}
.brands {
	text-align:center;
}
.brands figure {
	text-align:center;
	margin-bottom:10px;
}
.postcomment {
	background-size:cover;
}
.projectdetail {
    padding: 40px 0 30px;
}
.postcomment .submit {
	width:100%;
	line-height:50px;
	font-size:14px; margin-bottom:10px;
}
.contentform {
    padding: 40px 0 30px;
}
.projectwhite .media-left {
	width:100%;
	margin-bottom:20px;
	text-align:center;
	padding-right:0px;
	margin-right:0px;
}
.projectwhite  .media {
	text-align:center;
	    padding: 10px;

}
.readmore {
	float:none;
	display:inline-block;
}
.projectwhite .media-right {
		width:100%;
		margin-bottom:20px;
		padding-left:0px;
		margin-left:0px;
}
.contentproject {
		   padding: 40px 0 30px;
}
.contentone { 
text-align:center;
 padding: 30px 0;
}
.twosection {
    padding: 30px 0;
}
.greycontentthree {
    padding: 30px 0 22px;
}
.standardlisting {
    padding: 30px 0 35px;
}
.twosection .desbttn {
    font-size: 14px;
    line-height: 40px;
    margin-top: 0;
    padding: 0 15px;
}
.download {
    margin-bottom: 15px;
}
.postcomment h4 {
    margin-top: 10px;
} 
.contentone figure {
    margin-bottom: 20px;
    margin-left: 0;
    width: 100%;
}
.caret {
    /* display: inline-block;
    float: right;
	margin-top:18px; 
	margin-right:10px; 
	  border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px dashed;
	position:relative;
	z-index:999999; */
	
	 color: #000;
    cursor: pointer;
    display: block;
    float: none;
	z-index:999999;
    margin-top:0; 
	margin-right:0; 
    position: absolute;
    right: 15px;
    top: 23px;	  
	border-top: 6px dashed;
	border-left: 6px solid transparent;
    border-right: 6px solid transparent;
	
}

.navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
    text-align: left;
}.captcha{ margin-top:15px;}
.comment-list { margin:0  3%; width:94%;}
.captchasection {
    margin-top: 10px;
}

.standardContent img { margin-left:0px }
}
 @media screen and (max-width:639px) {
.bannertext h1 {
	font-size: 22px;
	line-height: 22px;
	margin-bottom: 10px;
}
.bannertext p {
	font-size: 12px;
	line-height: 12px;
	padding-bottom: 20px;
}
.whychoose article ul li {
	width: 50%;
}

}
 @media screen and (max-width:568px) { 
 .serviceInfo h4 {
    margin-top: 10%;
} 
 
 }
 
  @media screen and (max-width:480px) {
  .bannertext h1 {text-shadow:none; color:#fff;}
  .bannertext p {
	text-shadow: none;}
  }
 
 @media screen and (max-width:479px) {

.contentgrey .col-xs-6 {
	width: 100%;
}
.whychoose article ul li {
	width: 100%;
}
.carousel-caption {
	bottom: 0;
	position: relative;
	background: #8cb943;
}
.bannertext h1 {
	font-size: 15px;
	line-height: 20px;
	margin-bottom: 5px;
}
.bannertext p {
	font-size: 11px;
	letter-spacing: 0;
	line-height: 12px;
	padding-bottom: 20px;
}
.brands figure {
 width:50%;
}
.detailimage figure {
	 width:100%;
}
.twosection figure {
    margin-right: 0;
    width: 100%;
}
.desc {
    float: left;
    width: 100%;
}
 .serviceInfo h4 {
    margin-top: 22%;
} 
}

 @media screen and (max-width:400px) {
.contentone figure img {
    width: 100%;
} 
 }
 @media screen and (max-width:359px) {
.phone li {
	font-size: 18px;
}
.phone {
	width: 289px;
}
}
